Loading...
Searching...
No Matches
Dune::MatrixMarketImpl::mm_numeric_type< int > Struct Reference

`#include <dune/istl/matrixmarket.hh>`

Inheritance diagram for Dune::MatrixMarketImpl::mm_numeric_type< int >:

## Public Types

enum | { is_numeric =true }
enum |

## Static Public Member Functions

static std::string | str ()

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
is_numeric | Whether T is a supported numeric type.

## anonymous enum

anonymous enum

## Member Function Documentation

## str()

std::string Dune::MatrixMarketImpl::mm_numeric_type< int >::str | ( |  | ) |

inline static

The documentation for this struct was generated from the following file:

- matrixmarket.hh